Bug 1311798 - [abrt] fprintd: fp_async_dev_close(): fprintd killed by SIGSEGV
[abrt] fprintd: fp_async_dev_close(): fprintd killed by SIGSEGV
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fprintd (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bffec8b29dc84109ab69e27ca0b...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 21:26 EST by Han Han
Modified: 2016-10-15 12:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: fprintd-0.7.0-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-15 12:09:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.62 KB, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: cgroup (232 bytes, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: core_backtrace (4.12 KB, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: dso_list (3.35 KB, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: environ (72 bytes, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: maps (17.03 KB, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: mountinfo (3.57 KB, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: open_fds (949 bytes, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: proc_pid_status (1.21 KB, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details
File: var_log_messages (488 bytes, text/plain)
2016-02-24 21:26 EST, Han Han
no flags Details

  None (edit)
Description Han Han 2016-02-24 21:26:21 EST
Description of problem:


Version-Release number of selected component:
fprintd-0.6.0-4.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/fprintd
crash_function: fp_async_dev_close
executable:     /usr/libexec/fprintd
global_pid:     12610
kernel:         4.5.0-0.rc4.git3.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 fp_async_dev_close at async.c:93
 #1 _fprint_device_client_vanished at device.c:559
 #2 do_call at gdbusnamewatching.c:216
 #3 call_vanished_handler at gdbusnamewatching.c:242
 #5 get_name_owner_cb at gdbusnamewatching.c:352
 #6 g_task_return_now at gtask.c:1107
 #7 g_task_return at gtask.c:1165
 #8 g_dbus_connection_call_done at gdbusconnection.c:5702
 #9 g_task_return_now at gtask.c:1107
 #10 complete_in_idle_cb at gtask.c:1121

Potential duplicate: bug 1294849
Comment 1 Han Han 2016-02-24 21:26:29 EST
Created attachment 1130407 [details]
File: backtrace
Comment 2 Han Han 2016-02-24 21:26:31 EST
Created attachment 1130408 [details]
File: cgroup
Comment 3 Han Han 2016-02-24 21:26:34 EST
Created attachment 1130409 [details]
File: core_backtrace
Comment 4 Han Han 2016-02-24 21:26:35 EST
Created attachment 1130410 [details]
File: dso_list
Comment 5 Han Han 2016-02-24 21:26:37 EST
Created attachment 1130411 [details]
File: environ
Comment 6 Han Han 2016-02-24 21:26:39 EST
Created attachment 1130412 [details]
File: exploitable
Comment 7 Han Han 2016-02-24 21:26:41 EST
Created attachment 1130413 [details]
File: limits
Comment 8 Han Han 2016-02-24 21:26:44 EST
Created attachment 1130414 [details]
File: maps
Comment 9 Han Han 2016-02-24 21:26:47 EST
Created attachment 1130415 [details]
File: mountinfo
Comment 10 Han Han 2016-02-24 21:26:49 EST
Created attachment 1130416 [details]
File: namespaces
Comment 11 Han Han 2016-02-24 21:26:51 EST
Created attachment 1130417 [details]
File: open_fds
Comment 12 Han Han 2016-02-24 21:26:53 EST
Created attachment 1130418 [details]
File: proc_pid_status
Comment 13 Han Han 2016-02-24 21:26:55 EST
Created attachment 1130419 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-07-26 00:07:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 15 Christophe Fergeau 2016-10-12 04:47:26 EDT

*** This bug has been marked as a duplicate of bug 1294103 ***
Comment 17 Fedora Update System 2016-10-14 00:55:26 EDT
fprintd-0.7.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75233c882f
Comment 18 Fedora Update System 2016-10-15 12:09:21 EDT
fprintd-0.7.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.